.notification {
  position: relative;
  display: flex;
  border-radius: 2px;
}
.notification:hover{
  opacity: 0.5;
  cursor: pointer;
}

.badge {
  position: absolute;
  top: -10px;
  right: -10px;
  background: #a94442;
  color: white;
}

.pop{
  position:absolute;
  top:50px;
  left:-13em;
  width:220px; 
  height:auto;
  z-index: 99999;
  border-radius: 10px;
  text-align: center;
  padding: 10px;
  overflow: auto;
  border: 1px solid;
  font-size: 14px;
}

.closepop
{
  position: absolute;
  right: 10px;
  top: 1px;
  font-size: 16px;
}
.closepop:hover
{
  cursor: pointer;
  opacity: 0.6;
}

.indication
{
  border-bottom: 1px solid #f8f9fa;
  width: 100%;
  font-weight: bold;
}

.success
{
  background-color:#dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}

.warning
{
  background-color:#fff3cd;
  border-color: #ffeeba;
  color: #654F2A;
}

.info
{
  background-color:#d9edf7;
  border-color: #bce8f1;
  color: #394147;/*#31708f*/
}

.danger
{
  background-color:#f2dede;
  border-color: #ebccd1;
  color: #5C2524;
}
/******************************/
/* CSS used here will be applied after bootstrap.css */

.arrow-up {
  position: absolute;
  top: -5px;
  left: 201px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
}

.dropdown {
  display:inline-block;
  padding:10px;
}


.glyphicon-bell {
 
  font-size:1.5rem;
}

.notifications {
 min-width:420px; 
}

.notifications-wrapper {
  overflow:auto;
  height:270px;
}
  
.menu-title {
  color: #6b778c;
  font-size: 14px;
  display:inline-block;
  font-weight: bold;
}

.clear-all {
  color: #0052cc;
  cursor: pointer;
  font-weight: normal;
}

.glyphicon-circle-arrow-right {
    margin-left:10px;
 }
 
.notification-heading, .notification-footer  {
 padding:2px 10px;
}

.notification-footer {
  margin-top: 8px;
}
      
.dropdown-menu.divider {
margin:5px 0;          
}

.item-title {
  font-size:1.3rem;
  color:#000;  
}

.notifications a.content {
  text-decoration:none;
  background:#ccc;
}
  
.notification-item {
  padding:10px;
  margin:5px;
  background:lightblue;
  border-radius:4px;
  font-size: 12px;
}

/***************/
.dropdown .dropdown-menu.notifications {
  width: 414px;
  left: -190px;
  z-index: 99999;
  top: 40px;
}

li.divider {
  border: 1px solid rgba(0,0,0,.15);
}

.notification-item.Error {
  background-color: #f2dede;
  color: #5C2524;
}

.notification-item.Warning {
  background-color: #fff3cd;
  border-color: #ffeeba;
  color: #654F2A;/*#8a6d3b;*/
}

.notification-item.Info {
  background-color: #DCEEF4;
  color: #394147;
}

.item-info {
  margin-bottom: 0px;;
  word-break: break-word;
  font-size: 14px;
}

.msg-container {
  margin-top: 10px;
  word-break: break-word;
}

.notification-time {
  margin-bottom: 0px;
  color: darkslategrey;/*#A69B9B;*/
}

.expand-btn {
  margin-left: 5px;
  cursor: pointer;
  font-weight: bold;
}

.modal-body {
  max-height: calc(100vh - 200px);
  overflow: auto;
}

.modal-body > p {
  word-break: break-all;
}

.right-subtitle > .modal-title {
  font-size: 12px;
}